Resolution: Duplicate   

Description

I think this is a nice feature, add the posibility to configure the visibility of the custom fields

Related issues:

Related to Redmine - Feature #4707: private fields New 2010-02-01

Is duplicate of Redmine - Feature #8050: Mightful workflow field enhancement:... Closed 2011-04-03

Is duplicate of Redmine - Feature #12005: Mightful workflow field enhancement... New

History

#1 - 2012-10-12 10:10 - Anton Nepomnyaschih

+1

Yeah, it would be very good feature. In our company all projects are estimated during sales, but when the projects start, their teams re-estimate them.

So, it would be very convenient to see the two estimates for PM: sales estimates (as private field) and team estimates (in Redmine standard

"Estimated time" field).

#2 - 2012-11-22 10:35 - Fedir RYKHTIK

+1 This feature is really useful.

#3 - 2012-11-22 11:29 - Daniel Felix

Well, this one seems to be solved by #8050 and #12005.

You can define some workflow, where some role has write or just read rights, even for custome fields (#8050). Additionally, you can define if these

custom field is visible or just hidden (#12005).

Is this an implementation, which fits your needs? If see, please give feedback and this Ticket could be closed.

#4 - 2013-01-12 19:10 - Daniel Felix

- Resolution set to Duplicate

Well I'm closing it in favor of #12005. The requested functionality could be implemented with #12005.

#5 - 2013-01-16 16:40 - Toshi MARUYAMA

- Status changed from New to Closed
